{
  "presets": {
    "Fehler und Warnungen": "error|warning|critical",
    "Nur Fehler": "error",
    "Nur Warnungen": "warning",
    "Kritische Fehler": "critical",
    "Zahlen 100-199": "1\\d{2}",
    "E-Mail-Adressen": "[a-zA-Z0-9._%+-]+@[a-zA-Z0-9.-]+\\.[a-zA-Z]{2,}",
    "Telefonnummern": "\\+?[0-9\\s-]{10,}",
    "Datum (YYYY-MM-DD)": "\\d{4}-\\d{2}-\\d{2}",
    "Zahlen mit Komma oder Punkt":"\\d?[,|.]\\d?"
  },
  "descriptions": {
    "Fehler und Warnungen": "Findet Zeilen mit 'error', 'warning' oder 'critical'",
    "Nur Fehler": "Findet Zeilen mit 'error'",
    "Nur Warnungen": "Findet Zeilen mit 'warning'",
    "Kritische Fehler": "Findet Zeilen mit 'critical'",
    "Zahlen 100-199": "Findet Zahlen zwischen 100 und 199",
    "E-Mail-Adressen": "Findet E-Mail-Adressen",
    "Telefonnummern": "Findet Telefonnummern",
    "Datum (YYYY-MM-DD)": "Findet Daten im Format YYYY-MM-DD",
    "Zahlen mit Komma oder Punkt":"Zahlen die durch einen Punkt oder Komma getrennt sind"
  }
}